[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

mono-core-2.2-1.fc10.x86_64 in F10 x86_64 updates testing has errors



Transaction Check Error:
  file /usr/bin/mod from install of mono-core-2.2-1.fc10.x86_64 conflicts with file from package monodoc-2.0-5.fc10.x86_64
file /etc/mono/2.0/machine.config conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64 file /etc/mono/config conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64 file /etc/mono/mconfig/config.xml conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64 file /usr/bin/gacutil conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64 file /usr/share/man/man1/mcs.1.gz conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64 file /usr/share/man/man1/mono.1.gz conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64 file /usr/share/man/man1/monolinker.1.gz conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64 file /usr/share/man/man5/mono-config.5.gz conflicts between attempted installs of mono-core-2.0.1-12.fc10.i386 and mono-core-2.2-1.fc10.x86_64



Not sure if this is my fault or not as some of the errors are between the x86_64 and i386 versions. I don't remember installing the i386 version but I could have as a dependency for something else.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]